Блог / Тег «php-fpm»

«Если твой код работает, значит это хороший код». © Маркус Перссо

Уязвимость PHP-FPM - CVE-2019-11043 Уязвимость PHP-FPM - CVE-2019-11043

Доступны корректирующие релизы PHP 7.3.11, 7.2.24 и 7.1.33, в которых устранена критическая уязвимость (CVE-2019-11043) в расширении PHP-FPM

Читать

Есть вопросы?

Я почти всегда в режиме онлайн

Связаться со мной